Firefox3.​​6将不再支持

Firefox 3.6.28 作为最后一个旧版本的 Firefox 将不再进行安全与稳定性的更新修复。为了保证您计算机和个人信息的安全,如果可能的话,我们建议您安装最新版的 Firefox。本文将为您提供升级选项。

获得最新版本的 Firefox

如果您拥有 Windows XP Service Pack 2 或 3,Windows Vista 或者 Windows 7, 您最好安装来自 mozilla.org 的 Firefox 最新版。有关详细信息,请参阅:

注: 因为旧版本的 Firefox 留在您的计算机里容易被受到攻击,它将被自动升级到 Firefox 12。如果您的计算机能运行最新版的 Firefox,您将被提示再次升级。更多信息,请参阅:刚升级 firefox - 为什么要求我再次升级

最新版的 Firefox 有许多新的功能,并与之前的 Firefox 3.6 外观有些不同。在升级之后,这些文章将帮助您了解好的的改变:

注:继续使用 Firefox 3.6 将不再受到支持,并造成严重的安全风险。

旧版本 Windows 的选择

Firefox 12 是最后一个可以在 Windows 2000,旧版 Windows XP 或Windows XP Service Pack 1 下运行的 Firefox 版本。如果您使用这些版本的 Windows,那您必须更新您的 Windows,才能继续接受 Firefox 安全性和稳定性修复。如果您不能升级,有关详细做什么,请参阅:

获得最新版本的 Firefox

如果您的 Mac 配备了 Intel 处理器和 Mac OS X 10.510.6 或者以上,那您最好安装来自 mozilla.org 的最新版 Firefox。有关详细,请参阅:

最新版的 Firefox 有许多新的功能,并与之前的 Firefox 3.6 的外观有些不同。在升级之后,这些文章将帮助您了解好的的改变:

注: 继续使用 Firefox 3.6 将不再受到支持,并造成严重的安全风险。

适用于 Mac OS 10.4,10.5 或 PowerPC 处理器的选择

新版本的 Firefox 不能在 Mac OS X 10.4,10.5 或 PowerPC 处理器下运行。您必须升级 Mac OS,或者换台新的计算机,以便继续接收安全与稳定性的修复和运行最新版的 Firefox。有关详细信息,请参阅:

适用于 Mac OS 10.4 或 PowerPC 处理器的选项

新版本的 Firefox 不能在 Mac OS X 10.4 或 PowerPC 处理器下运行。您必须升级 Mac OS,或者换台新的计算机,以便继续接收安全与稳定性修复和运行最新版的 Firefox。有关详细信息,请参阅:

Firefox 3.6.28 是旧版本的 Firefox 的最后一个版本并且不能安全稳定地升级修复。为了您的计算机和个人信息的安全,我们推荐您安装最新版本的 Firefox。

获得最新版本的 Firefox

最新的 Firefox 有许多新的功能,并与 Firefox 3.6 的外观有些不同。在升级之后,这些文章将帮助您了解好的的改变:

注:继续使用 Firefox 3.6 将不再受到支持,并造成严重的安全风险。



分享这篇文章: http://mzl.la/MVQ0Bb

这篇文章对您有帮助吗? 请稍候...

这些人帮助撰写了这篇文章:yfdyh000, RandyMong。你也可以提供帮助,来看看该怎么做